[SciPy-user] totally bogged down install on fedora core 4

felis@Safe-mail.net felis at Safe-mail.net
Tue Dec 20 06:02:36 CST 2005


hi list,

i have trouble getting scipy 0.32 to run on a fc4 installation, i also tried in vain an OSX installation. What ever i try satifying dependencies (python, ATLAS, lapack, djbfft etc.etc.) every avenue seems blocked. Is there a way to install scipy on fc4? I would love to use it but it's a science to get it running in the first place.

Get anyone point me to some description of things to do to get it working on fc4 or OSX? I must be missing something.

thanks!



More information about the SciPy-user mailing list